#bl-lista-categorias {

    margin-top:20px;
    padding:20px;
}

#bl-lista-categorias ul{
    margin-top:20px;
    padding:20px;
}

#bl-lista-categorias li{
    list-style: none;
}

#bl-lista-categorias a {
    color:initial;
    text-decoration: none;    
}